Subject: Re: [Healeys] Healeys Digest, Vol 8, Issue 91

From: "Frogeye" <[email-masked]>
Date: Sat, 4 Apr 2015 11:36:04 -0400

Hi Ron, Happy Easter!

I wish it was my car.  Attached is my car.  I would have it on the ground if
I could get my rear-end Pig together.  The 0-30 inch pound torque wrench
that I need to put it together is $100 - 250 dollars.  It's stopping me from
putting the engine in the car this weekend.  Actually are you still wanting
to sell your pig setup and if so, what will you sell it to me for?  

At that price, the BN2 is too far gone!  The it needs more than everything
done to it.  

Cheers,
Kevin 

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Saturday, April 04, 2015 12:45 AM
To: [email-masked]
Subject: Healeys Digest, Vol 8, Issue 91

Send Healeys mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

   1. Ron Olufsen ([email-masked])
   2.  Non-Healey Goodwood Photos (Norman Hendry)
   3. Re: Ron Olufson (Larry Wendland)
   4. Re: Ron Olufson (Alan Seigrist)
   5. 3Way Connector - (Jean Caron)

----------------------------------------------------------------------

Message: 1
Date: Fri, 3 Apr 2015 14:15:35 -0400
From: [email-masked]
To: [email-masked]
Subject: [Healeys] Ron Olufsen

 The note about Ron's funeral brought back a flood of memories of nice times
I had among the folks in the Austin-Healey Association of Southern
California in the 1980s and early 1990s. A very tight-knit group of friends
that managed to create enough energy amongst themselves so that they didn't
have much contact with Pacific Centre or AHCA, they had (and continue to
have) some great Austin-Healey Weeks in Southern California.

G.

Gary Anderson
Editor-in-Chief, The Star Magazine
Mercedes-Benz Club of America

-----Original Message-----
From: healeys-request <[email-masked]>
To: healeys <[email-masked]>
Sent: Fri, Apr 3, 2015 11:06 am
Subject: Healeys Digest, Vol 8, Issue 90

Date: Fri, 3 Apr 2015 10:10:23 -0700 (PDT)
From: [email-masked]
To:
healeylist <[email-masked]>
Subject: [Healeys] Ron Olufson
Message-ID:
<[email-masked]>
text/plain; charset=utf-8

Sorry to pass along that Ron Olufson, past
president of the Austin Healey Association has died. I met someone at a
cruise-in here in Northern California last night that had been to his
funeral. I
guess there was a good turnout of Healeys.
Ken
Freese

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/healeys/attachments/20150403/c50fe482/attac
hment-0001.html>

------------------------------

Message: 2
Date: Fri, 3 Apr 2015 13:29:52 -0600
From: "Norman Hendry" <[email-masked]>
To: <[email-masked]>
Subject: [Healeys]  Non-Healey Goodwood Photos

Steve... Thank you for posting these great photo?s from Goodwood.

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/healeys/attachments/20150403/12b31d25/attac
hment-0001.html>

------------------------------

Message: 3
Date: Fri, 3 Apr 2015 16:04:04 -0400
From: Larry Wendland <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: [Healeys] Ron Olufson

Here is his obituary for those interested.
http://www.legacy.com/obituaries/pe/obituary.aspx?pid=172438570

Larry
67 BJ8

-----Original Message-----
From: goldengt <[email-masked]>
To: healeylist <[email-masked]>
Sent: Fri, Apr 3, 2015 1:19 pm
Subject: [Healeys] Ron Olufson

Sorry to pass along that Ron Olufson, past president of the Austin
HealeyAssociation has died. I met someone at a cruise-in here in Northern
Californialast night that had been to his funeral. I guess there was a good
turnout ofHealeys.Ken
Freese_______________________________________________SupportTeam.Net
am.nethttp://autox.team.net/mailman/listinfo/healeysUnsubscribe/Manage:http:
//autox.team.net/mailman/options/healeys/[email-masked]

------------------------------

Message: 4
Date: Sat, 4 Apr 2015 09:43:26 +0800
From: Alan Seigrist <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: healeylist <[email-masked]>
Subject: Re: [Healeys] Ron Olufson
Message-ID:
	<CAFBXTkK_=[email-masked]>

Sorry to hear this.

On Sat, Apr 4, 2015 at 1:10 AM, <[email-masked]> wrote:

> Sorry to pass along that Ron Olufson, past president of the Austin Healey
> Association has died. I met someone at a cruise-in here in Northern
> California last night that had been to his funeral. I guess there was a
> good turnout of Healeys.
> Ken Freese
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/healeys/attachments/20150404/38e8e81c/attac
hment-0001.html>

------------------------------

Message: 5
Date: Sat, 4 Apr 2015 04:51:07 +0000
From: Jean Caron <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Healeys] 3Way Connector -

List, 
Here is what Moss supplies when you order the 3 Way connector for the brake
switch for a BJ8 with servo. The old one is on the left. Has anyone received
the same part when ordering one, it is part (589-110), that is also thepart
# on their bag but it is wrong. It can be made to work if you bend the lines
to fit, especially the one coming out of the brake servo, in the end I had
to make a new line, frustrating.

Jean 
               		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/healeys/attachments/20150404/5b871ff5/attac
hment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Connector.jpg
Type: image/jpeg
Size: 4542665 bytes
Desc: not available
URL:
<http://autox.team.net/pipermail/healeys/attachments/20150404/5b871ff5/attac
hment.jpg>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------------------------------

End of Healeys Digest, Vol 8, Issue 91
**************************************

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys